@charset "UTF-8";
/* Scss Document */
@import url(reset.css);
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700,900");
/*-------------- ブレークポイント作成 ここから ----------------*/
/*-------------- ブレークポイント作成 ここまで ----------------*/
/*-------------- calc mixin ここから ----------------*/
/*-------------- calc mixin ここまで ----------------*/
html {
  font-size: 62.5%; }

body {
  -webkit-text-size-adjust: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #070303;
  line-height: 1.8; }

p {
  line-height: 1.8;
  font-weight: 500; }

main {
  display: block; }

a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  a:hover {
    opacity: 0.7;
    cursor: pointer; }
  a:visited, a:link {
    color: #070303; }
  a img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }

img {
  max-width: 100%;
  vertical-align: middle; }

.wrapper {
  overflow: hidden;
  margin: 0 auto; }

.clearfix::after {
  content: "";
  display: table;
  clear: both; }

.box {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }
  @media screen and (max-width: 1140px) {
    .box {
      padding: 0 3%; } }
  @media screen and (max-width: 767px) {
    .box {
      padding: 0 4%; } }
  @media screen and (min-width: 768px) {
    .box > .title {
      margin: -11px 2% 3.18182%; } }
  @media screen and (min-width: 768px) {
    .box .btn {
      margin: 3.63636% auto 0; } }

@media screen and (max-width: 767px) {
  .pc {
    display: none !important; } }

@media screen and (min-width: 768px) {
  .sp {
    display: none !important; } }

@media screen and (min-width: 768px) {
  .layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

@media screen and (min-width: 768px) {
  .layout-2 > div,
  .layout-2 > ul,
  .layout-2 > p {
    width: 50%; } }

@media screen and (max-width: 767px) {
  .layout-2 > div,
  .layout-2 > ul,
  .layout-2 > p {
    width: 100%;
    display: block; } }

@media screen and (min-width: 768px) {
  .layout-2-offset > div,
  .layout-2-offset > li,
  .layout-2-offset > p {
    width: 48%; }
    .layout-2-offset > div:nth-of-type(n+3),
    .layout-2-offset > li:nth-of-type(n+3),
    .layout-2-offset > p:nth-of-type(n+3) {
      margin-top: 3.18%; } }

@media screen and (max-width: 767px) {
  .layout-2-offset > div,
  .layout-2-offset > li,
  .layout-2-offset > p {
    width: 100%; } }

@media screen and (min-width: 768px) {
  .layout-2-offset > div:not(:nth-of-type(2n)),
  .layout-2-offset > li:not(:nth-of-type(2n)),
  .layout-2-offset > p:not(:nth-of-type(2n)) {
    margin-right: 4%; } }

.layout-3 > div,
.layout-3 > li,
.layout-3 > p {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    .layout-3 > div,
    .layout-3 > li,
    .layout-3 > p {
      width: 33.33%;
      float: left; }
      .layout-3 > div:nth-of-type(n+4),
      .layout-3 > li:nth-of-type(n+4),
      .layout-3 > p:nth-of-type(n+4) {
        margin-top: 3.18%; } }
  @media screen and (max-width: 767px) {
    .layout-3 > div,
    .layout-3 > li,
    .layout-3 > p {
      width: 49%;
      padding: 0px 1%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      display: inline-block; } }

@media screen and (min-width: 768px) {
  .layout-3-offset > div,
  .layout-3-offset > li {
    width: 30.4%;
    float: left; }
    .layout-3-offset > div:nth-of-type(n+4),
    .layout-3-offset > li:nth-of-type(n+4) {
      margin-top: 3.18%; } }

@media screen and (max-width: 767px) {
  .layout-3-offset > div:first-child, .layout-3-offset > div:nth-child(2),
  .layout-3-offset > li:first-child,
  .layout-3-offset > li:nth-child(2) {
    margin-bottom: 3%; } }

@media screen and (min-width: 768px) {
  .layout-3-offset > div:not(:nth-of-type(3n)),
  .layout-3-offset > li:not(:nth-of-type(3n)) {
    margin-right: 4.4%; } }

/*=======================================================

	header

========================================================*/
@-webkit-keyframes TopDown {
  0% {
    opacity: 0;
    /* 透明 */
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    /* X軸方向に50px */ }
  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateY(0);
    transform: translateY(0);
    /* X軸方向に0px */ } }
@keyframes TopDown {
  0% {
    opacity: 0;
    /* 透明 */
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    /* X軸方向に50px */ }
  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateY(0);
    transform: translateY(0);
    /* X軸方向に0px */ } }

.header {
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 73px;
  z-index: 10; }
  @media screen and (max-width: 767px) {
    .header {
      top: 23px; } }
  .header .box {
    position: relative; }
    .header .box p {
      color: #ffffff;
      font-size: 2.6rem;
      font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
      font-weight: bold;
      text-align: left; }
      @media screen and (max-width: 767px) {
        .header .box p {
          font-size: 1.7rem;
          text-align: center; } }
    .header .box .header_navi {
      margin-bottom: 30px; }
      @media screen and (max-width: 767px) {
        .header .box .header_navi {
          display: inline-block;
          text-align: center; } }
      .header .box .header_navi li {
        display: inline-block; }
        @media screen and (max-width: 767px) {
          .header .box .header_navi li {
            display: block;
            padding-bottom: 5px;
            margin-bottom: 5px; } }

        .header .box .header_navi li img .pc{
          max-height: 40px;
          width: auto;
          display: block !important;}
          @media screen and (max-width: 767px) {
            .header .box .header_navi li img .pc{
              display: none !important;
              max-height: 20px; } }

        .header .box .header_navi li img .sp{
          max-height: 40px;
          width: auto;
          display: none !important;}
          @media screen and (max-width: 767px) {
            .header .box .header_navi li img .sp{
              display: block !important;
              max-height: 20px; } }

        .header .box .header_navi li a {
          display: block; }
        @media screen and (min-width: 768px) {
          .header .box .header_navi li:nth-child(2) {
            padding: 2px 0px 2px 2rem;
            margin-left: 2rem; } }
        @media screen and (max-width: 767px) {
          .header .box .header_navi li:nth-child(2) {
             } }
        .header .box .header_navi li:nth-child(2) img {
          max-height: 30px;
          width: auto; }
          @media screen and (max-width: 767px) {
            .header .box .header_navi li:nth-child(2) img {
              max-height: 45px; } }
  .header #nav-toggle {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/btn_menu.png) no-repeat center;
    background-size: 50px auto;
    cursor: pointer;
    z-index: 999;
    display: block; }
    @media screen and (max-width: 767px) {
      .header #nav-toggle {
        background-size: 40px auto;
        width: 50px;
        height: 50px; } }
  .header #gloval-nav {
    background: #95A4B4;
    color: #ffffff;
    position: fixed;
    -webkit-animation-name: TopDown;
    animation-name: TopDown;
    /* アニメーション名 */
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    /* アニメーション時間 */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    visibility: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 29px;
    display: none;
    opacity: 0;
    -webkit-transition: opacity .6s ease, visibility .6s ease;
    -o-transition: opacity .6s ease, visibility .6s ease;
    transition: opacity .6s ease, visibility .6s ease;
    overflow: scroll;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    z-index: 998; }
    .header #gloval-nav nav {
      width: 100%; }
      .header #gloval-nav nav li {
        border-top: 1px solid #fff; }
        .header #gloval-nav nav li:last-child {
          border-bottom: 1px solid #fff; }
        .header #gloval-nav nav li:first-of-type {
          border-top: 0px;
          border-bottom: 0px; }
          @media screen and (min-width: 768px) {
            .header #gloval-nav nav li:first-of-type {
              padding: 150px 0px 30px; } }
          @media screen and (max-width: 767px) {
            .header #gloval-nav nav li:first-of-type {
              padding: 0px 0px 30px; } }
        .header #gloval-nav nav li a {
          display: block;
          color: #fff;
          font-size: 3.8rem;
          padding: 10px 0px; }
          @media screen and (max-width: 767px) {
            .header #gloval-nav nav li a {
              font-size: 2.0rem; } }

.open {
  overflow: hidden; }
  .open #gloval-nav {
    visibility: visible;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 1; }
    .open #gloval-nav nav ul {
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      @media screen and (max-width: 767px) {
        .open #gloval-nav nav ul {
          padding-top: 0px; } }
  .open #nav-toggle {
    z-index: 990; }
  .open nav ul {
    position: relative;
    display: block; }
  @media screen and (min-width: 768px) {
    .open nav .box {
      /*padding-top: 150px;*/
      padding-bottom: 20px; } }
  @media screen and (max-width: 767px) {
    .open nav .box {
      padding-bottom: 10px; } }
  .open nav .box p {
    text-align: right;
    float: right; }

#nav-toggle-1 {
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: block;
  background: url(../img/btn_close.png) no-repeat center;
  background-size: 40px auto;
  z-index: 999; }
  @media screen and (max-width: 767px) {
    #nav-toggle-1 {
      background-size: 40px auto;
      width: 30px;
      height: 30px;
      background-size: 30px auto;
      top: -50px; } }

/*=======================================================

	footer

========================================================*/
.footer {
  text-align: center; }
  .footer .box_img {
    margin-bottom: 40px; }
    .footer .box_img img {
      max-width: 247px; }
      @media screen and (max-width: 767px) {
        .footer .box_img img {
          max-width: 120px; } }
  @media screen and (min-width: 768px) {
    .footer .box ul {
      margin-bottom: 160px; } }
  .footer .box ul li {
    display: inline-block; }
    @media screen and (max-width: 767px) {
      .footer .box ul li {
        display: block; } }
    .footer .box ul li img {
      max-height: 40px;
      width: auto; }
      @media screen and (max-width: 767px) {
        .footer .box ul li img {
          max-height: 30px; } }
  @media screen and (max-width: 767px) {
    .footer .box ul.f_navi {
      display: inline-block;
      text-align: center; } }
  @media screen and (min-width: 768px) {
    .footer .box ul.f_navi li:nth-child(2) {
      border-left: 2px solid #000;
      padding: 2px 0px 2px 2rem;
      margin-left: 2rem; } }
  @media screen and (max-width: 767px) {
    .footer .box ul.f_navi li:nth-child(2) {
      border-top: 1px solid #000;
      padding: 5px 0px 0px 0rem;
      margin-top: 5px; } }
  .footer .box ul.f_navi li:nth-child(2) img {
    max-height: 30px;
    width: auto; }
    @media screen and (max-width: 767px) {
      .footer .box ul.f_navi li:nth-child(2) img {
        max-height: 16px; } }
  @media screen and (max-width: 767px) {
    .footer .box .bottom_navi {
      margin: 140px auto 110px; } }
  .footer .box .bottom_navi li a {
    color: #7E7E7E;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
    font-size: 2.2rem; }
    @media screen and (max-width: 767px) {
      .footer .box .bottom_navi li a {
        font-size: 1.6rem; } }
  @media screen and (min-width: 768px) {
    .footer .box .bottom_navi li:nth-child(2) {
      margin-left: 100px; } }
  .footer .copy {
    background: #71869B;
    color: #ffffff;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

/*=======================================================

	main

========================================================*/
.contents {
  text-align: center; }
  .contents .hero {
    background: url(../img/main_1.png) no-repeat, center top;
    background-size: auto 100%;
    padding-top: 18%;
    padding-bottom: 25%;
    position: relative; }
    @media screen and (max-width: 767px) {
      .contents .hero {
        background: url(../img/main_1_sp.png) no-repeat, center top;
        background-size: 100% auto;
        padding-top: 180px;
        padding-bottom: 150px; } }
    .contents .hero p {
      font-size: 4.2rem;
      font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif; }
      @media screen and (max-width: 767px) {
        .contents .hero p {
          font-size: 2.0rem; } }
    .contents .hero h1 {
      font-size: 4.4rem;
      line-height: 1.4;
      font-weight: bold;
      color: rgba(255,255,255,0.90);
      text-shadow: 2px 2px 3px #000000;
      margin-bottom: 50px;
      font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif; }
      @media screen and (max-width: 767px) {
        .contents .hero h1 {
          font-size: 2.5rem;
          margin-bottom: 40px; } }
      .contents .hero h1 span {
        font-size: 1.8rem;
        font-weight: bold;
        letter-spacing: 0.01em;
        line-height: 2em;
        color: rgba(255,255,255,0.70);
        display: block; }
        @media screen and (max-width: 767px) {
          .contents .hero h1 span {
            font-size: 1.0rem; } }
    .contents .hero .box_img img {
      max-width: 370px; }
      @media screen and (max-width: 767px) {
        .contents .hero .box_img img {
          max-width: 176px; } }
    .contents .hero span.hero_maintxt {
      position: absolute;
      bottom: 0;
      width: 90%;
      margin: 0px auto;
      left: 0;
      right: 0; }
  .contents h3 {
    font-size: 4.5rem; }
    @media screen and (max-width: 767px) {
      .contents h3 {
        font-size: 2.4rem; } }
  .contents h4 {
    font-size: 3.8rem; }
    @media screen and (max-width: 767px) {
      .contents h4 {
        font-size: 2.4rem; } }
  .contents h5 {
    font-size: 2.2rem;
    text-align: left;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif; }
    @media screen and (max-width: 767px) {
      .contents h5 {
        font-size: 1.4rem; } }
  .contents .box_txt h4 {
    text-align: left; }
  .contents .box_txt li {
    font-size: 2.2rem;
    position: relative;
    font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
    text-align: left;
    padding-left: 2.5rem; }
    @media screen and (max-width: 767px) {
      .contents .box_txt li {
        padding-left: 1.6rem; } }
    .contents .box_txt li::before {
      content: "●";
      position: absolute;
      left: 0; }
  .contents .block-01 {
    padding: 200px 0px 0px; }
    @media screen and (max-width: 767px) {
      .contents .block-01 {
        padding: 60px 0px 0px; } }
    .contents .block-01 h2 {
      margin-bottom: 50px;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .contents .block-01 h2 {
          max-width: 176px;
          margin: 0px auto;
          margin-bottom: 30px; } }
    @media screen and (max-width: 767px) {
      .contents .block-01 .fancybox {
        padding: 0 4%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; } }
    .contents .block-01 .fancybox img {
      width: 100%;
      max-width: 1200px; }
      @media screen and (max-width: 767px) {
        .contents .block-01 .fancybox img {
          width: 92%;
          max-width: 100%; } }
  .contents .block-02 {
    margin: 0px auto 200px; }
    @media screen and (min-width: 768px) {
      .contents .block-02 {
        padding-top: 220px; } }
    @media screen and (max-width: 767px) {
      .contents .block-02 {
        padding-top: 80px;
        margin: 0px auto 50px; } }
    .contents .block-02 h3 {
      margin-bottom: 70px;
      font-size: 4.0rem;
      line-height: 1.6;}
      @media screen and (max-width: 767px) {
        .contents .block-02 h3 {
          font-size: 2.4rem;
          margin-bottom: 40px; } }
    .contents .block-02 p {
      margin-bottom: 140px;
      font-size: 4.0rem;
      line-height: 1.6;}
      @media screen and (max-width: 767px) {
        .contents .block-02 p {
          font-size: 2.4rem;
          margin-bottom: 50px; } }
    .contents .block-02 .box_img img {
      max-width: 542px;
      margin: 0px auto; }
      @media screen and (max-width: 767px) {
        .contents .block-02 .box_img img {
          max-width: 100%; } }
    .contents .block-02 .layout {
      margin: 80px auto 0px; }
      @media screen and (max-width: 767px) {
        .contents .block-02 .layout ul {
          width: 100%; } }
      @media screen and (max-width: 767px) {
        .contents .block-02 .layout ul li {
          font-size: 1.6rem; } }
      @media screen and (max-width: 767px) {
        .contents .block-02 .layout > div:last-of-type {
          margin-top: 50px; } }
  .contents .block-03 {
    margin: 0px auto 0;
    position: relative;
    overflow: visible; }
    @media screen and (min-width: 768px) {
      .contents .block-03 {
        padding-bottom: 350px; } }
    .contents .block-03:after {
      background: url(../img/bg_style_2.png) no-repeat top center;
      background-size: 100% 100%;
      position: absolute;
      width: 100%;
      height: 100%;
      content: "";
      left: 0;
      top: -200px;
      z-index: -1; }
      @media screen and (max-width: 767px) {
        .contents .block-03:after {
          top: -100px; } }
    @media screen and (max-width: 767px) {
      .contents .block-03 {
        margin: 0px auto 80px; } }
    .contents .block-03 .box_img {
      max-width: 808px;
      margin: 0px auto; }
  .contents .block-04 {
    margin: 0px auto 330px; }
    .contents .block-04.block-04-1 {
      margin: 0px auto 110px; }
    @media screen and (max-width: 767px) {
      .contents .block-04 {
        margin: 0px auto 100px; } }
    @media screen and (max-width: 767px) {
      .contents .block-04 h4 {
        font-size: 2.5rem; } }
    .contents .block-04 h4 span {
      display: block;
      font-size: 3.0rem; }
      @media screen and (max-width: 767px) {
        .contents .block-04 h4 span {
          font-size: 1.8rem; } }
    .contents .block-04 p {
      text-align: left;
      font-size: 2.2rem;
      margin-top: 40px;
      margin-bottom: 40px; }
      @media screen and (max-width: 767px) {
        .contents .block-04 p {
          font-size: 1.6rem;
          margin: 20px auto; } }
    .contents .block-04 .box {
      text-align: center; }
      .contents .block-04 .box_img {
        max-width: 655px;
        margin: 0px auto; }
  .contents .block-05 {
    margin: 0px auto 0px;
    position: relative; }
    @media screen and (min-width: 768px) {
      .contents .block-05 {
        padding-bottom: 260px; } }
    @media screen and (max-width: 767px) {
      .contents .block-05 {
        margin: 0px auto 150px; } }
    .contents .block-05:after {
      background: url(../img/bg_style_1.png) no-repeat top center;
      background-size: 100% 100%;
      position: absolute;
      width: 100%;
      height: 103%;
      content: "";
      left: 0;
      top: -200px;
      z-index: -1; }
      @media screen and (max-width: 767px) {
        .contents .block-05:after {
          top: -100px; } }
    .contents .block-05 h4 {
      text-align: left; }
    .contents .block-05 p {
      text-align: left;
      font-size: 2.2rem;
      font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
      margin-bottom: 10px; }
      @media screen and (max-width: 767px) {
        .contents .block-05 p {
          font-size: 1.6rem; } }
    @media screen and (max-width: 767px) {
      .contents .block-05 .layout li {
        margin-top: 10px; } }
  .contents .block-06 {
    margin: 0px auto 310px; }
    @media screen and (max-width: 767px) {
      .contents .block-06 {
        margin: 0px auto 100px; } }
    .contents .block-06 h4 {
      text-align: left; }
      @media screen and (max-width: 767px) {
        .contents .block-06 h4 {
          font-size: 2.5rem; } }
    .contents .block-06 .layout img {
      max-width: 430px;
      width: 100%;
      margin-bottom: 35px; }
    @media screen and (max-width: 767px) {
      .contents .block-06 .layout li:last-of-type {
        margin-top: 100px; }
      .contents .block-06 .layout li img {
        margin-top: 20px; } }
  .contents .block-07 {
    margin: 0px auto 0px;
    position: relative; }
    @media screen and (min-width: 768px) {
      .contents .block-07 {
        padding-bottom: 290px; } }
    @media screen and (max-width: 767px) {
      .contents .block-07 {
        margin: 0px auto 140px; } }
    .contents .block-07:after {
      background: url(../img/bg_style_2.png) no-repeat top center;
      background-size: 100% 100%;
      position: absolute;
      width: 100%;
      height: 103%;
      content: "";
      left: 0;
      top: -200px;
      z-index: -1; }
      @media screen and (max-width: 767px) {
        .contents .block-07:after {
          top: -100px; } }
    .contents .block-07 .box {
      max-width: 850px; }
    .contents .block-07 h4 {
      text-align: left;
      margin-bottom: 10px; }
      @media screen and (max-width: 767px) {
        .contents .block-07 h4 {
          font-size: 1.9rem; } }
    .contents .block-07 .table_wrap {
      max-width: 100%; }
      @media screen and (max-width: 767px) {
        .contents .block-07 .table_wrap {
          overflow: scroll; } }
      .contents .block-07 .table_wrap:first-of-type {
        margin-bottom: 100px; }
        @media screen and (max-width: 767px) {
          .contents .block-07 .table_wrap:first-of-type {
            width: 850px;
            margin-bottom: 50px; } }
      .contents .block-07 .table_wrap img {
        width: 100%;
        max-width: none; }
        @media screen and (max-width: 767px) {
          .contents .block-07 .table_wrap img {
            width: 850px; } }
  .contents .block-08 h4 {
    text-align: left; }
    @media screen and (max-width: 767px) {
      .contents .block-08 h4 {
        font-size: 1.9rem; } }
  .contents .block-08 .table_wrap {
    max-width: 620px;
    display: inline-block; }
    .contents .block-08 .table_wrap img {
      max-width: 620px;
      width: 100%; }
  .contents .block-08 .layout {
    margin-top: 20px; }
    .contents .block-08 .layout li img {
      max-width: 620px;
      width: 100%; }
  .contents .btn {
    margin: 300px auto 150px; }
    @media screen and (max-width: 767px) {
      .contents .btn {
        margin: 190px auto 80px; } }
    .contents .btn img {
      max-width: 488px; }
      @media screen and (max-width: 767px) {
        .contents .btn img {
          max-width: 100%; } }

/*=======================================================

 フェードイン アニメーション

========================================================*/
.js-fadeinUp {
  opacity: 0;
  -webkit-transform: translate(0, 45px);
  -ms-transform: translate(0, 45px);
  transform: translate(0, 45px);
  -webkit-transition: .7s;
  -o-transition: .7s;
  transition: .7s;
  z-index: 10; }
  @media screen and (max-width: 767px) {
    .js-fadeinUp {
      -webkit-transform: translate(0, 30px);
      -ms-transform: translate(0, 30px);
      transform: translate(0, 30px); } }

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.js-fadeinUp.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0); }

.open .js-fadeinUp {
  opacity: 0; }
